title: Form
fields:
  -
    handle: form
    field:
      max_items: 1
      type: form
      display: Form
      localizable: false
      query_scopes:
        - form_belongs_to_current_site
      validate:
        - required
